LapackInverseHelper.cpp File Reference
`#include "LapackInverseHelper.h"`

## Macros

#define | SUCCESS 0
#define | NEEDLAPACK 5
#define | ERRFACTORISE 6
#define | ERRINVERT 7

## Macro Definition Documentation

## ERRFACTORISE

#define ERRFACTORISE 6

Referenced by escript::LapackInverseHelper::invert(), and escript::matrixInverseError().

## ERRINVERT

#define ERRINVERT 7

Referenced by escript::LapackInverseHelper::invert(), and escript::matrixInverseError().

## NEEDLAPACK

#define NEEDLAPACK 5

Referenced by escript::LapackInverseHelper::invert(), escript::matrix_inverse(), and escript::matrixInverseError().

## SUCCESS

#define SUCCESS 0

Referenced by escript::LapackInverseHelper::invert(), and escript::matrix_inverse().